Subject: Re: Meeting
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, suzannapavelle <[email-masked]>, Michelle Sarnowski <[email-masked]>
Date: Thu, 27 Feb 2020 00:18:55 -0700 (MST)

Hi Dan, 

Thank you for the confirmation. 

Here is the meeting link. 

https://zoom.us/j/514282583 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "suzannapavelle" <[email-masked]>, "Michelle Sarnowski" <[email-masked]> 
Sent: Thursday, February 27, 2020 2:29:53 AM 
Subject: Re: Meeting 

Hello Deeksha, 

Thursday at 8.30am works for us too! 

The agenda is going to be a catch-up, areas for improvement, reviewing a few tickets so that we are all on the same page. 

Kind Regards, 
Dan 

On Wed, Feb 26, 2020 at 1:59 AM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

I believe we can do this on Thursday at 7pm IST which is 8:30am your time. I will speak with Pritish and confirm by EOD today. 

May I know what is the agenda of this call? 

Regards, 
Deeksha 

From: Dan Gray < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 26 February 2020 at 2:43 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Suzanna Pavelle < [ mailto:[email-masked] | [email-masked] ] >, Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Meeting 

Hello Deeksha and Pritish, 

I hope this email finds you well. 

I am looking to meet with you both before the end of this week. Please let me know a day when you are both able to do this. My preference would be either tomorrow (Wednesday 25th) or Thursday 26th. 

I look forward to your response. 

Cheers, 
Dan